### Property

# Adw ViewStack:hhomogeneous

since: 1

#### Declaration

    property hhomogeneous: gboolean [ read, write ]

#### Description [src]

Whether the stack is horizontally homogeneous.

If the stack is horizontally homogeneous, it allocates the same width for all children.

If it’s `FALSE`, the stack may change width when a different child becomes visible.

Type: | `gboolean`
Available since: | 1

Default value | TRUE
Getter method | `adw_view_stack_get_hhomogeneous()`
Setter method | `adw_view_stack_set_hhomogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no